                         
/**
 * The DrawShape main program to draw the shape (rectangle, circle, 
 * or line) selected by the user. The selected shape is drawn in the 
 * position, size, and color the user specifies. 
 *
 * @author Dr. Caffeine
 *
 */ 
class DrawShapeMain
{
  public static void main (String[] args)
  {
    DrawShape drawShape = new DrawShape( );
    drawShape.start();
  }
}